---
search:
  tags:
    - Episodes
    - GET
seo:
  description: >-
    List episodes. Reference for the GET /v1/episodes endpoint in the Jellypod
    API.
sidebar:
  label: List episodes
  badge: GET
title: List episodes
type: openapi-operation
---
`GET /v1/episodes`

**Responses**

- `200` — Page of episodes
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": [
    {
      "audio_url": "string",
      "created_at": "string",
      "description": "string",
      "generation": {
        "completed_at": "string",
        "error_message": "string",
        "started_at": "string",
        "state": "generating",
        "skipped_sources": [
          {
            "id": "string",
            "title": "string",
            "url": "string",
            "reason": "string"
          }
        ]
      },
      "host_ids": [
        "string"
      ],
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "image_url": "string",
      "podcast_id": "4c1cb0f8-818b-4f7a-9ddb-0d1ea990b35a",
      "published_at": "string",
      "scheduled_at": "string",
      "source_ids": [
        "497f6eca-6276-4993-bfeb-53cbbbba6f08"
      ],
      "status": "draft",
      "title": "string",
      "updated_at": "string",
      "url": "string",
      "video_url": "string"
    }
  ]
}
```
